<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" 
    xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" icon="sort-amount-asc" color="#f1c40f" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="1">Support/Services/Modifier la priorité d'un modèle de formalité</reference-id>
    <title>Modifier la priorité d'un modèle de formalité</title>
    <description>Modifier la priorité d'un modèle de formalité</description>
    <steps>
        <step id="data" data="1-update-priority/display.xml" preprocess="1-update-priority/search-task.xml" postprocess="1-update-priority/return.xml" icon="folder" user="support">
            <nextStep display="no" />
            <saveQuit display="no" />
            <finalize label="Quitter" />
        </step>
    </steps>
</description>